select {font-family: verdana;font-size: 11;}
input {font-family: verdana;font-size: 11;}
A:link {color: #004080;}
A:active {color: #FF4040;}
A:visited {color: #004080;}
A:hover {color: #FF4040;}
A.link1:link {color: #000000;}
A.link1:active {color: #FF4040;}
A.link1:visited {color: #000000;}
A.link1:hover {color: #FF4040;}
div.ratingspace {font-size:4pt; text-align:center;}
td.ratinghigh	{background: #FF0000;}
td.ratingbar	{background: #303030;}
td.ratinglow	{background: #707070;}
td {font-family: verdana; font-size: 11;}
body {font-family: verdana; font-size: 11;}